h3 {
	direction: rtl;
	text-align: right;
	margin-right: 20px;
}
.footer_right  p{
	margin-top: 0px;
	padding: 0px;
	text-align: center;
	direction: ltr;
}
h1 {
	direction: rtl;
	text-align: right;
	margin-right: 15px;
}

p {
	direction: rtl;
	text-align: right;
}

h2 {
	direction: rtl;
	text-align: right;
	margin-right: 20px;
}

dd {
	direction: rtl;
	text-align: right;
}
